### Method

# Rest Param get_content_type

#### Declaration [src]

    const char*
    rest_param_get_content_type (
      RestParam* param
    )

#### Description [src]

Get the MIME type of the parameter. For example, basic strings have the MIME type “text/plain”.

#### Return value

Type: `const char*`

The MIME type.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.